LTTV.REAL(1)

NAME
lttv.real - The Linux Trace Toolkit Viewer

SYNOPSIS
lttv.real [options]

DESCRIPTION
lttv.real is a trace viewing tool for the new Linux Trace Toolkit trace format.

OPTIONS

-h, --help
    Show summary of options.

-m <MODULE>
    Load a module named MODULE.

-L <DIR>
    Add the directory DIR to the module search path.

-v, --verbose
    Print information messages.

-d, --debug
    Print debugging messages.

-e, --edebug
    Print event debugging.

-f, --fatal
    Make critical messages fatal.

-M, --memory
    Print memory information.

SEE ALSO
lttv(1), lttv-gui(1).

AUTHOR
lttv.real was written by Mathieu Desnoyers <mathieu.desnoyers@efficios.com>.

This manual page was written by Jon Bernard <jbernard@debian.org>, for the Debian project (and may be used by others).